/* // header  */
#theme-onebet .logo-max-width {
    max-width: var(--logoMaxWidth);
}

#theme-onebet .logo-max-width.logo-mobile {
    display: none;
    opacity: 0;
    visibility: hidden;
}

.header-account__custom {
    z-index: 1;
}

#theme-onebet .navbar.navbar-expand-lg.navbar-light.box-header {
    background-color: var(--colorMain);
    padding-top: 0;
    padding-bottom: 0;
}

#theme-onebet .navbar.navbar-expand-lg .header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 72px;
}

#theme-onebet .box-login {
    text-transform: uppercase;
}

#theme-onebet .nav-action {
    display: flex;
    align-items: center;
}

#theme-onebet .nav-action .button:not(:last-child),
#theme-onebet .nav-action .nav-item:not(:last-child) {
    margin-right: 10px;
}

#theme-onebet .nav-item.balance a.header__balance__content {
    color: var(--colorText);
    text-align: right;
    text-decoration: none;
}

.header__item__submenu .header__item__submenu-item a:hover {
    background-color: var(--colorActive);
}

.header__item .new-stamp {
    top: var(--newstamp-top);
    right: var(--newstamp-right);
    left: var(--newstamp-left);
}

.header__item:hover,
.header__item a:hover {
    color: #fff;
    text-decoration: none;
    background-color: var(--colorHover);
}

.header__item img{
    max-width: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.header__item .header__item__submenu-item__item-games-images {
    max-width: 100%;
}

.header__item .header__item__submenu {
    background-color: var(--colorMain);
    padding: 25px;
    position: fixed;
    display: flex;
    flex-flow: column;
    row-gap: 40px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    top: 100%;
    visibility: hidden;
    opacity: 0;
}

.header__item .header__item__submenu.multiple {
    transform: translateX(-20%);
}

.header__item:hover .header__item__submenu {
    display: flex;
    z-index: 10;
    visibility: visible;
    opacity: 1;
}

.header__item .header__item__submenu .header__item__submenu-item {
    display: flex;
    flex-flow: column;
    row-gap: 18px;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item-title{
    font-size: 18px;
    color: var(--colorText);
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
    text-align: -webkit-auto;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item-button {
    padding: 10px 15px;
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    background-color: #e81c25;
    border: none;
    font-weight: bold;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games{
    display: flex;
    align-items: center;
    column-gap: 25px;
    white-space: pre-line;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games .header__item__submenu-item__item-games{
    width: 150px;
    display: flex;
    flex-flow: column;
    row-gap: 10px;
    position: relative;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games .header__item__submenu-item__item-games .header__item__submenu-item__item-games-images{
    width: 100%;
    vertical-align: middle;
    border-style: none;
    border: var(--borderNavWidth) solid var(--colorMain2);
    border-radius: var(--borderRadius);
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games .header__item__submenu-item__item-games .header__item__submenu-item__item-games-label {
    position: absolute;
    top: 4px;
    right: 4px;
    padding: 3px;
    background-color: #e91d26;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games .header__item__submenu-item__item-games .header__item__submenu-item__item-games-label span {
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
}

.header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games .header__item__submenu-item__item-games .header__item__submenu-item__item-games-name{
    font-size: 16px;
    margin-bottom: 0;
    text-transform: capitalize;
}

#theme-onebet .nav-wrapper .navbar .navbar-nav .form-control {
    background-color: var(--colorMain) !important;
    color: var(--colorText);
    padding: .275rem .75rem;
    font-size: 0.9rem;
}
/* // header  */

/* nav  */
#theme-onebet #gv2-nav {
    background-color: var(--colorMain2);
    font-size: var(--fontSize);
    text-transform: uppercase;
}

#theme-onebet .header__items{
    display: -webkit-box;
    display: -ms-flexbox;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: start;
    font-size: 10.5px;
    font-weight: 500;
    padding: var(--header-menu-padding);
}

#theme-onebet .header__item{
    cursor: pointer;
    padding: var(--header-item-padding);
    position: relative;
    height: 100%;
    white-space: nowrap;
}

#theme-onebet .header__item a {
    color: var(--colorText);
    font-weight: bold;
    font-size: var(--fontSize);
    white-space: nowrap;
    text-transform: uppercase;
    text-align: center;
}

#theme-onebet .header__item .header__item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 6px;
}

#theme-onebet .header__item-show-mb .header__item.active,
#theme-onebet .header__item-show-mb .header__item.active .menu-icon-nav{
    color: var(--colorText);
    background-color: transparent;
}

#theme-onebet .header__item.active,
#theme-onebet .header__item.active .menu-icon-nav{
    background-color: var(--menuColorActive);
    color: var(--colorButtonTextActive);
    border-radius: var(--borderRadius);
    font-weight: bold;
}

#theme-onebet .header__item:hover::before,
#theme-onebet .header__item.active::before {
    display: block;
}



/* nav  */
#theme-onebet .header__menu-mobile{
    display: none;
}

#theme-onebet .navbar-light .navbar-toggler{
    background: transparent;
}

#theme-onebet .navbar-light .navbar-toggler:focus{
    outline: none;
}

#theme-onebet .navbar .navbar-collapse.show{
    outline: none;
}

#theme-onebet .navbar-light .navbar-toggler-icon {
    background-image: url("/sites/OnebetSS/img/profile.png");
}

#theme-onebet .navbar-collapse.show .nav-item{
    margin: 10px;
}

#theme-onebet .header__menu-mobile label .menu img {
    width: 25px;
}

#theme-onebet .container #form .btn-submit-form {
    background-color: var(--btn-submit-form) !important;
    color: var(--colorButtonText);
    border: 0;
}

#theme-onebet .btn-secondary:not(:disabled):not(.disabled).active,
#theme-onebet .btn-secondary:not(:disabled):not(.disabled):active,
#theme-onebet .show>.btn-secondary.dropdown-toggle {
    background-color: var(--colorButtonCustom4);
    color: var(--colorButtonText);
    border-color: var(--colorButtonCustom4);
}

#theme-onebet .container__balance-bottom {
    display: none;
}

#theme-onebet .navbar-expand-lg .header-right ul.navbar-nav.my-2 {
    display: none !important;
}

#theme-onebet .navbar.navbar-expand-lg .header-top {
    height: 72px;
}

